<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="horizontal">

    <LinearLayout
        style="@style/print_add_printer_input_style"
        android:layout_width="match_parent"
        android:orientation="horizontal">

        <TextView
            android:id="@+id/tv_currency_print_type"
            style="@style/print_add_title_textStyle"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:text="堂食" />

        <TextView
            android:id="@+id/tv_currency_print_food_color"
            style="@style/print_add_title_textStyle"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:gravity="center"
            android:text="黑色" />

        <TextView
            android:id="@+id/tv_currency_print_food_items_color"
            style="@style/print_add_title_textStyle"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:gravity="center"
            android:text="紅色" />

        <LinearLayout
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:gravity="center"
            android:orientation="horizontal">

            <ImageView
                android:layout_width="wrap_content"
                android:layout_height="match_parent"
                android:src="@drawable/ic_edit" />

            <ImageView
                android:id="@+id/iv_currency_print_delete"
                android:layout_width="wrap_content"
                android:layout_height="match_parent"
                android:paddingLeft="@dimen/dp_10"
                android:src="@drawable/ic_delete" />

        </LinearLayout>
    </LinearLayout>

    <include layout="@layout/include_horizontal_color_ccc_dividing_line" />

</LinearLayout>